maubot: 0.4.1
id: org.bytemarx.reminder
version: 0.1.1
license: AGPL-3.0-or-later
modules:
- reminder
main_class: ReminderBot
extra_files:
- base-config.yaml
dependencies:
- pytz
- dateparser
- apscheduler
soft_dependencies:
- cron_descriptor
database: true
database_type: asyncpg

